#ifdef NUCSYN
#define NEW_CALIBRATION_TABLE 3.5,1e-4,2.93055139487348,0.506065133811547,0.548566215381851,\
3.5,0.00231111111111111,3.82810787297037,0.251615316111358,0.286705997441694,\
3.5,0.00452222222222222,4.59423773298594,0.0690352381177377,0.0998228669895952,\
3.5,0.00673333333333333,4.44986304283846,0.115260665781443,0.144912618289294,\
3.5,0.00894444444444445,4.71129490455304,0.0717760187369697,0.0983306141306862,\
3.5,0.0111555555555556,3.61538116670332,0.238516324553037,0.272106367218747,\
3.5,0.0133666666666667,3.26988189591947,0.285829227364879,0.310470803185497,\
3.5,0.0155777777777778,3.4126273027282,0.251409317890822,0.257223818899269,\
3.5,0.0177888888888889,4.14776359895869,0.14747957786523,0.128903736286202,\
3.5,0.02,5.20749998347609,0.0377611015087118,0.0041815316544163,\
3.83333333333333,1e-4,2.3761117784557,0.843478021700678,0.86001291970371,\
3.83333333333333,0.00231111111111111,3.07532757520448,0.453059045408022,0.482156509252085,\
3.83333333333333,0.00452222222222222,3.40399220569606,0.302995928760637,0.326337530463634,\
3.83333333333333,0.00673333333333333,3.60331949109696,0.215826088510428,0.261060011683259,\
3.83333333333333,0.00894444444444445,3.66765904009597,0.176561777182927,0.227669541758072,\
3.83333333333333,0.0111555555555556,3.28897447796309,0.280053732827132,0.318699176301714,\
3.83333333333333,0.0133666666666667,3.06279473383313,0.31331057051479,0.33846094685722,\
3.83333333333333,0.0155777777777778,3.18324241949058,0.268983101072817,0.27254763684504,\
3.83333333333333,0.0177888888888889,3.62395842013388,0.171652713596839,0.147384131871173,\
3.83333333333333,0.02,3.87283583629671,0.101886728763727,0.0570877646781166,\
4.16666666666667,1e-4,2.27581920577765,0.847155486503049,0.873977376231794,\
4.16666666666667,0.00231111111111111,2.66910363847686,0.540178583631508,0.57321454295042,\
4.16666666666667,0.00452222222222222,2.98063155039595,0.404440051630849,0.423454888144657,\
4.16666666666667,0.00673333333333333,3.0916705687918,0.318598813791947,0.364008454280188,\
4.16666666666667,0.00894444444444445,3.2053477094753,0.262523629478357,0.315302256943115,\
4.16666666666667,0.0111555555555556,2.88203125394548,0.356110726216442,0.395386979108458,\
4.16666666666667,0.0133666666666667,2.76580854496684,0.361757419001613,0.387268941298767,\
4.16666666666667,0.0155777777777778,2.85438831531304,0.303828806124276,0.307684869974925,\
4.16666666666667,0.0177888888888889,3.137487424627,0.203886857903106,0.177592446667014,\
4.16666666666667,0.02,3.4922446845084,0.122469197274146,0.0746659129025919,\
4.5,1e-4,1.99183835691099,0.5793457396248,0.742867072670944,\
4.5,0.00231111111111111,2.16753303182866,0.617433229147793,0.668403675138565,\
4.5,0.00452222222222222,2.22454930120321,0.69712468430055,0.661872146980461,\
4.5,0.00673333333333333,2.48252669180444,0.480882012059961,0.51761124123985,\
4.5,0.00894444444444445,2.55684262356381,0.440456550617272,0.481991426285273,\
4.5,0.0111555555555556,2.4586575498095,0.457296637103903,0.491219512854847,\
4.5,0.0133666666666667,2.43925376093377,0.423229755984727,0.448582622142065,\
4.5,0.0155777777777778,2.50027164380201,0.349829263576184,0.357284311838925,\
4.5,0.0177888888888889,2.61429358713149,0.245905975831293,0.22156067630183,\
4.5,0.02,2.687499999245,0.142424001687409,0.0737312025196911,\
4.83333333333333,1e-4,1.22527204999264,0.354045501080931,0.912061929949748,\
4.83333333333333,0.00231111111111111,1.62442003176458,0.613786467165562,0.776587874422933,\
4.83333333333333,0.00452222222222222,1.6563566580718,0.723153383810015,0.755970944494136,\
4.83333333333333,0.00673333333333333,1.91921447665993,0.652816404743799,0.668458667942052,\
4.83333333333333,0.00894444444444445,1.96308578831373,0.645488666793477,0.649083030307697,\
4.83333333333333,0.0111555555555556,2.0690311439378,0.558276297148332,0.582562521611398,\
4.83333333333333,0.0133666666666667,2.12199829760945,0.487252803140475,0.512822513971933,\
4.83333333333333,0.0155777777777778,2.16268424546607,0.40224381920117,0.417828298787172,\
4.83333333333333,0.0177888888888889,2.15171540110218,0.309421860351719,0.30664556921211,\
4.83333333333333,0.02,2.01269653697162,0.259615699569137,0.246095347784916,\
5.16666666666667,1e-4,1.12678815450186,0.356358979680911,0.926349672732516,\
5.16666666666667,0.00231111111111111,1.33008498947455,0.640064713638875,0.82199313316576,\
5.16666666666667,0.00452222222222222,1.36535151418221+2.2,0.759637302517179,0.80349260540212,\
5.16666666666667,0.00673333333333333,1.56473075517364,0.728608047959408,0.740861501832731,\
5.16666666666667,0.00894444444444445,1.64400694828616,0.72477545429788,0.71930377942054,\
5.16666666666667,0.0111555555555556,1.73690742786794,0.633911280501859,0.653104688953487,\
5.16666666666667,0.0133666666666667,1.83645673277908,0.544595336382108,0.571974174636825,\
5.16666666666667,0.0155777777777778,1.86311951864962,0.456092523108886,0.482667134092974,\
5.16666666666667,0.0177888888888889,1.79453680165707,0.370981677310938,0.392942723313306,\
5.16666666666667,0.02,1.75834603495425,0.303417836439074,0.311777255838113,\
5.5,1e-4,1.19463420951054,0.544227038302108,0.847380546250926,\
5.5,0.00231111111111111,1.03248211495856,0.708968921866361,0.840321214409769,\
5.5,0.00452222222222222,0.786110712131961,0.829792194888474,0.867021649153868,\
5.5,0.00673333333333333,1.17876183219039,0.791929118550665,0.798357755167453,\
5.5,0.00894444444444445,1.19844477720156,0.810560417068679,0.794872315702039,\
5.5,0.0111555555555556,1.45511398248507,0.684384057960034,0.703326254027392,\
5.5,0.0133666666666667,1.59520988535057,0.591063789670824,0.621301704183879,\
5.5,0.0155777777777778,1.61107868318002,0.508180730032357,0.544894438682284,\
5.5,0.0177888888888889,1.46143228763478,0.443120042021943,0.495246704889024,\
5.5,0.02,1.18750000531311,0.404501000480623,0.494224999666072,\
5.83333333333333,1e-4,0.994571386748083,0.358787478710464,0.944148711788842,\
5.83333333333333,0.00231111111111111,0.856564725118228,0.666002805830419,0.865100566772647,\
5.83333333333333,0.00452222222222222,0.682171772495562,0.792726849633725,0.853771412087976,\
5.83333333333333,0.00673333333333333,0.941571366783107,0.795934130807801,0.814951528161848,\
5.83333333333333,0.00894444444444445,0.987086142932784,0.802481625638364,0.801876915259629,\
5.83333333333333,0.0111555555555556,1.24391980795039,0.713825822533369,0.734351288346264,\
5.83333333333333,0.0133666666666667,1.40622777882957,0.626569700821228,0.658975628445908,\
5.83333333333333,0.0155777777777778,1.41528734459806,0.555559272570735,0.596401598408436,\
5.83333333333333,0.0177888888888889,1.23790578327555,0.519873682064166,0.574901209525566,\
5.83333333333333,0.02,1.00226572793835,0.533859924129921,0.604289046566587,\
6.16666666666667,1e-4,0.958692756243912,0.354576092043887,0.949836856228742,\
6.16666666666667,0.00231111111111111,0.740581599361095,0.673562121437413,0.872829463091735,\
6.16666666666667,0.00452222222222222,0.566299353524348,0.800797856236005,0.860800504995878,\
6.16666666666667,0.00673333333333333,0.805792025066815,0.806765704800466,0.825452412562081,\
6.16666666666667,0.00894444444444445,0.862996656415073,0.813568335216836,0.813131196580865,\
6.16666666666667,0.0111555555555556,1.10084356300036,0.731992144410714,0.753460481295884,\
6.16666666666667,0.0133666666666667,1.27405897753,0.651556221288777,0.684909641476388,\
6.16666666666667,0.0155777777777778,1.2795189078869,0.594576216565825,0.633498664014294,\
6.16666666666667,0.0177888888888889,1.09147335653495,0.580313701178502,0.624705078418829,\
6.16666666666667,0.02,0.906531487657467+2.0,0.580861139901894+0.4,0.640017540771277+1.5,\
6.5,1e-4,0.931338729568811,0.598232923402794,0.856064354731929,\
6.5,0.00231111111111111,0.58999800607072,0.752800268487677,0.861105940162849,\
6.5,0.00452222222222222,0.294282682213978,0.840304810273545,0.880557370581045,\
6.5,0.00673333333333333,0.700585003224181,0.824917153063426,0.83254653661829,\
6.5,0.00894444444444445,0.712798706845315,0.840079143113051,0.828919599149995,\
6.5,0.0111555555555556,1.02625824087366,0.738697157536846,0.761808848551919,\
6.5,0.0133666666666667,1.20176565195313,0.664843645091157,0.699325510529282,\
6.5,0.0155777777777778,1.2077589505732,0.621395495041439,0.656231313649314,\
6.5,0.0177888888888889,0.998362616224709,0.636874353557446,0.656880347469847,\
6.5,0.02,0.70750000435794,0.709819998669374,0.697792999227795
#endif
